# One Dark Theme

Popular dark theme inspired by Atom's One Dark.

## Colors

- **Primary**: `#61afef` (Blue)
- **Secondary**: `#c678dd` (Purple)
- **Background**: `#282c34` (Dark Gray)
- **Surface**: `#3e4451` (Medium Gray)
- **Text**: `#abb2bf` (Light Gray)
- **Accent**: `#56b6c2` (Cyan)
- **Success**: `#98c379` (Green)
- **Warning**: `#e5c07b` (Yellow)
- **Error**: `#e06c75` (Red)
- **Info**: `#61afef` (Blue)

## Usage

```bash
augx link themes/one-dark
```

